package com.agri.framework.config;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.client.RestTemplate;

@Configuration // 必须加
public class RestTemplateConfig {
    @Bean // 必须加，声明RestTemplate为Spring Bean
    public RestTemplate restTemplate() {
        return new RestTemplate();
    }
}